Milisto - Bug #12262

5. . I still cannot crop the uploaded pictures to fit the image box.
01/15/2025 11:12 AM - Mohd Irfan

Status: Resolved Start date: 01/15/2025
Priority: High Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

MIPL Comment:

Comment: It is implemented and shown to you

History

#1 - 01/15/2025 11:16 AM - Mohd Irfan

- Assignee set to Mohit Rana

#2 - 01/22/2025 09:57 AM - Mohit Rana

- Status changed from New to Resolved
